Subject: New Reply Received - Promotions or Gift Vouchers
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 23 Oct 2021 13:22:01 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div>Hi,</div>
<div><br></div>
<div>It is unacceptable and unreasonable to ask and force a customer to buy something for which he/she was overcharged due to an error from your side.</div>
<div><br></div>
<div>I do not accept a voucher to shop online from Splash as I had a terrible experience the last time.</div>
<div><br></div>
<div>I need the amount refunded back to my credit card !!!!!</div>
<div><br></div>
<div>Please have any of your seniors/supervisors contact me via telephone if you have limitations to resolve this.</div>
<div><br></div>
<div>I can be contacted on 050 464 3876 / 055 965 4678</div>
<div><br></div>
<div><br></div>
<div>Thank you.</div>
<div><br></div>
<div>Alroy</div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Oct 23, 2021, at 12:19 PM, Splash &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Alroy,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that we are unable to processed the difference amount to your credit card. Kindly confirm us so that we can processed with the voucher code.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr">​</div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team<br>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3099077